.card-search {
	background-color: #c13b2c !important;
	height: 320px;
	width: 400px;
	margin-right: 2%;
	margin-bottom: 10%;
}

.card-extension {
	background-color: #34a853 !important;
	height: 320px;
	width: 400px;
	margin-right: 2%;
	margin-bottom: 10%;
}

.card-good-pratices {
	background-color: #4285f4 !important;
	height: 320px;
	width: 400px;
	margin-right: 2%;
	margin-bottom: 10%;
}
.card-home-header {
	max-height: 15% !important;
	border-bottom: 2px solid white;
}

.card-search span {
	color: white !important;
}

.card-extension span {
	color: white !important;
}

.card-good-pratices span {
	color: white !important;
}

.card-avatar {
	width: 80px !important;
	height: 80px !important;
	background-color: transparent !important;
}

.card-avatar img {
	max-width: 70px !important;
	max-height: 70px !important;
}
.card span {
	color: white;
}
.card-image {
	width: 500px;
	height: 270px;
}

.card-title {
	color: white !important;
	text-align: center;
	font-weight: 400;
	font-size: 16px !important;
	margin-bottom: 5px !important;
}

.card-summary {
	color: white !important;
	font-weight: 100 !important;
	font-size: 14px !important;
	text-align: justify !important;
	max-height: 20% !important;
}

.card-icon {
	color: white !important;
}

.card-icon-liked {
	color: red !important;
}

.MuiButton-label-79 {
	max-height: 30px !important;
}

.MuiButtonBase-root-104 {
	max-height: 30px !important;
}
.MuiButton-root-78 {
	max-height: 30px !important;
}
.MuiButton-text-80 {
	max-height: 30px !important;
}
.MuiButton-flat-83 {
	max-height: 30px !important;
}
.MuiButton-sizeSmall-101 {
	max-height: 30px !important;
}

.teste {
	margin-top: 70px !important;
}
